Bug 440613 - there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ppp (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Jiri Skala
Depends On:
Blocks: 440605
  Show dependency treegraph
Reported: 2008-04-04 07:07 EDT by Jan Hutař
Modified: 2014-11-09 17:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-20 16:09:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2008-04-04 07:07:29 EDT
Description of problem:
There should be "%{?dist}" instead of "%{dist}" in the *.spec file on the 
"Release:" line.

Version-Release number of selected component (if applicable):

Additional info:
Comment 3 RHEL Product and Program Management 2008-06-02 16:10:18 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 7 errata-xmlrpc 2009-01-20 16:09:29 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.